onEvent('recipes', event => {
  // Remove TODAS as receitas que produzem forno
  event.remove({ output: 'minecraft:furnace' })

  // Adiciona a nova receita personalizada
  event.shaped('minecraft:furnace', [
    'CCC',
    'CVC',
    'CSC'
  ], {
    C: 'minecraft:cobblestone',
    V: 'minecraft:coal',
    S: 'minecraft:cobblestone_slab'
  })
})
